standby_mode = 'on'
trigger_file = 'gomaster'
primary_conninfo = 'host=192.168.4.42 port=5432 user=replic password=xxxx'
archive_cleanup_command = 'pg_archivecleanup /var/lib/postgresql/slave_xlog %f'
